{
  "msgLogin1": "请填写完整的电子邮件和密码.",
  "msgLogin2": "登录中...",
  "msgLogin3": "检查新版本...",
  "msgLogin4": "更新",
  "msgLogin5": "开始登录MKT TWITTER",
  "msgLogin6": "永久",
  "msgLogin7": "使用中",
  "msgLogin8": "登录",
  "msgLogin9": "请登录以使用软件.",
  "msgLogin10": "检查自动登录...",
  "resultLgoin1": "您正在使用最新版本",
  "resultLgoin2": "登录失败。 请检查您的登录信息",
  "resultLgoin3": "成功获取保护信息",
  "resultLgoin4": "无效的安全信息",
  "resultLgoin5": "激活密钥与设备代码不匹配。 请检查您的注册信息",
  "resultLgoin6": "无效的安全信息",
  "resultLgoin7": "成功创建 Chrome-MKT 配置。",
  "resultLgoin8": "创建 Chrome-MKT 配置失败。",
  "msgChromeHelpers1": "成功更新到最新版本！",
  "msgChromeHelpers2": "通知",
  "msgChromeHelpers3": "更新失败！\n请访问链接：{0} 手动打开最新版本！",
  "msgResigter1": "请填写完整信息...",
  "msgResigter2": "成功注册账户。",
  "msgResigter3": "注册账户失败。",
  "msgChangeAll1": "您尚未输入验证码！",
  "msgChangeAll2": "保存成功！",
  "msgChangeAll3": "请选择您要注册的网站！",
  "msgChangeIP1": "保存成功！",
  "msgFprint1": "成功创建 Chrome-MKT 配置。",
  "msgFprint2": "无法验证 IP 信息",
  "msgFprint3": "保存成功！",
  "msg1": "全部",
  "msg2": "当前的 Chromedriver 版本不可用，请更新！",
  "msg3": "Tinsoft 代理不足，请购买更多并重新配置！",
  "msg4": "TM 代理不足，请购买更多并重新配置！",
  "msg5": "无法更改 IP！",
  "msg6": "请选择要运行的帐户",
  "msg7": "已停止！",
  "msg8": "获取 Tinsoft 代理...",
  "msg9": "延迟 2 秒检查 IP...",
  "msg10": "检查 IP...",
  "msg11": "获取 TMProxy...",
  "msg12": "打开浏览器...",
  "msg13": "无法打开浏览器！",
  "msg14": "Twitter 封锁了 IP",
  "msg15": "无法检查 Chrome！",
  "msg16": "登录成功！",
  "msg17": "登录失败！",
  "msg18": "帐户被验证码抓住了！",
  "msg19": "解决验证码！",
  "msg20": "帐户受限制！",
  "msg21": "使用Cookie登录！",
  "msg22": "未找到Cookie！",
  "msg23": "使用用户名|密码登录",
  "msg24": "未定义的错误！",
  "msg25": "未找到帖子！",
  "msg26": "阅读通知 ->",
  "msg27": "已阅读通知！",
  "msg28": "成功阅读通知",
  "msg29": "滚动新鲜事 ->",
  "msg30": "成功滚动新鲜事",
  "msg31": "在新鲜事上点赞 ->",
  "msg32": "成功点赞",
  "msg33": "点赞失败",
  "msg34": "在新鲜事上评论 ->",
  "msg35": "评论帖子！",
  "msg36": "未提供评论内容！",
  "msg37": "评论失败",
  "msg38": "在新鲜事上转发 ->",
  "msg39": "转发",
  "msg40": "转发成功",
  "msg41": "转发失败",
  "msg42": "在新鲜事上加书签 ->",
  "msg43": "加书签成功",
  "msg44": "加书签失败",
  "msg45": "附加标签！",
  "msg46": "未输入标签内容！",
  "msg47": "附加标签成功",
  "msg48": "附加标签失败",
  "msg49": "在新鲜事上标记用户 ->",
  "msg50": "标记用户！",
  "msg51": "未输入用户名！",
  "msg52": "标记用户成功",
  "msg53": "标记用户失败",
  "msg54": "在新鲜事上关注帖子所有者 ->",
  "msg55": "成功关注帖子所有者",
  "msg56": "关注帖子所有者失败",
  "msg57": "延迟",
  "msg58": "继续下一个动作！",
  "msg59": "用户列表为空！",
  "msg60": "关注列表为空！",
  "msg61": "粉丝列表为空！",
  "msg62": "未提供用户链接或用户名！",
  "msg63": "开始与账户互动！",
  "msg64": "正在与账户互动",
  "msg65": "对用户的帖子点赞 ->",
  "msg66": "对用户的帖子点赞！",
  "msg67": "对用户的帖子评论 ->",
  "msg68": "对用户的帖子评论！",
  "msg69": "没有评论内容！",
  "msg70": "评论成功",
  "msg71": "对用户的帖子转发 ->",
  "msg72": "对用户的帖子转发！",
  "msg73": "对用户的页面加书签 ->",
  "msg74": "对用户的页面加书签！",
  "msg75": "对用户的帖子附加标签 ->",
  "msg76": "对用户的帖子附加标签！",
  "msg77": "通过用户名标记用户！",
  "msg78": "通过用户名标记用户 ->",
  "msg79": "关注帖子所有者！",
  "msg80": "通过用户名关注帖子所有者 ->",
  "msg81": "在继续下一个动作之前的(s)!",
  "msg82": "与下一个账户互动之前的(s)!",
  "msg83": "粉丝列表(或用户列表)为空！",
  "msg84": "空广告互动标记信息！",
  "msg85": "没有要运行的脚本！",
  "msg86": "脚本没有要运行的动作！",
  "msg87": "请在添加之前输入脚本名称！",
  "msg88": "脚本名称已存在。请输入不同的脚本名称！",
  "msg89": "成功添加脚本：“{0}”！",
  "msg90": "成功编辑脚本：“{0}”！",
  "msg91": "成功删除脚本：“{0}”！",
  "msg92": "删除脚本：“{0}”失败！",
  "msg93": "未输入任何信息！",
  "msg94": "未输入互动新鲜事的标签内容！",
  "msg95": "未输入互动新鲜事的评论内容！",
  "msg96": "未输入互动新鲜事的标签内容！",
  "msg97": "没有输入信息！",
  "msg98": "没有输入标签内容以与新鲜事互动！",
  "msg99": "没有输入评论内容以与新鲜事互动！",
  "msg100": "没有输入标记内容以与新鲜事互动！",
  "msg101": "没有输入用户链接以与用户互动！",
  "msg102": "没有输入评论内容以与用户互动！",
  "msg103": "没有输入标签内容以与用户互动！",
  "msg104": "没有输入标记内容以与用户互动！",
  "msg105": "没有输入用户链接以与广告互动！",
  "msg106": "没有输入评论内容以与广告互动！",
  "msg107": "没有输入标签内容以与广告互动！",
  "msg108": "没有输入标记内容以与广告互动！",
  "msg109": "当前 Chromedriver 版本不可用，请更新！",
  "msg110": "Tinsoft 代理不足，请购买更多并重新配置！",
  "msg111": "TM 代理不足，请购买更多并重新配置！",
  "msg112": "无法更改 IP！",
  "msg113": "请选择要运行的账户",
  "msg114": "在进行下一步操作之前停止{0}秒！",
  "msg115": "用户名更改成功，",
  "msg116": "用户名更改失败，",
  "msg117": "电子邮件信息已更改！",
  "msg118": "电子邮件更改成功，",
  "msg119": "电子邮件更改失败，",
  "msg120": "密码信息已更改！",
  "msg121": "密码更改成功，",
  "msg122": "密码更改失败，",
  "msg123": "用户列表为空！请输入用户名以继续！",
  "msg124": "电子邮件列表为空！请添加电子邮件以继续！",
  "msg125": "新密码内容为空！请添加密码以继续！",
  "msg126": "修改基本信息！",
  "msg127": "没有可用的头像！",
  "msg128": "没有可用的横幅！",
  "msg129": "没有可用的用户名列表！",
  "msg130": "没有可用的个人简介列表！",
  "msg131": "没有可用的网站列表！",
  "msg132": "没有可用的位置列表！",
  "msg133": "编辑头像！",
  "msg134": "成功编辑头像！",
  "msg135": "编辑横幅！",
  "msg136": "成功编辑横幅！",
  "msg137": "编辑用户名！",
  "msg138": "成功编辑用户名！",
  "msg139": "编辑个人简介！",
  "msg140": "成功编辑个人简介！",
  "msg141": "编辑网站！",
  "msg142": "成功编辑网站！",
  "msg143": "编辑位置！",
  "msg144": "成功编辑位置！",
  "msg145": "成功更改信息！",
  "msg146": "更改信息失败！",
  "msg147": "发生错误 {0}/{1} 次",
  "msg148": "个人资料图片列表为空！请选取一张图片以继续！",
  "msg149": "背景图片列表为空！请选取一张图片以继续！",
  "msg150": "名称列表为空！请输入名称以继续！",
  "msg151": "个人简介列表为空！请输入个人简介以继续！",
  "msg152": "网站列表为空！请输入网站以继续！",
  "msg153": "位置列表为空！请输入位置以继续！",
  "msg154": "未找到个人资料！",
  "msg155": "在关注之前与帖子互动！",
  "msg156": "已完成与帖子列表的互动！",
  "msg157": "关注账户！",
  "msg158": "成功关注账户！",
  "msg159": "关注账户失败！",
  "msg160": "未找到任何账户！",
  "msg161": "已关注所有扫描的账户！",
  "msg162": "按关键词关注！",
  "msg163": "已达到关键词限制：{0}/{1} 关键词！",
  "msg164": "没有更多关键词！",
  "msg165": "按标签关注！",
  "msg166": "已达到标签限制：{0}/{1} 标签！",
  "msg167": "没有更多标签！",
  "msg168": "空的标签列表！请输入标签以继续！",
  "msg169": "空关键词列表！请输入关键词以继续！",
  "msg170": "空评论内容列表！请输入内容以继续！",
  "msg171": "帐户受限制",
  "msg172": "关注指定用户！",
  "msg173": "关注指定帐户的关注者！",
  "msg174": "关注指定帐户的关注者！",
  "msg175": "关注者列表结束！",
  "msg176": "未找到关注者！",
  "msg177": "再次关注所有关注者！",
  "msg178": "帐户已关注！",
  "msg179": "重新关注的关注者！",
  "msg180": "没有更多的帐户！",
  "msg181": "在关注之前检查信息！",
  "msg182": "空用户列表！请键入用户链接以继续！",
  "msg183": "按帖子关注用户！",
  "msg184": "在关注之前完成帖子互动！",
  "msg185": "关注帖子所有者 ->",
  "msg186": "成功关注帖子所有者！",
  "msg187": "无法关注帖子所有者！",
  "msg188": "按帖子点赞者关注用户！",
  "msg189": "成功关注帖子点赞者！",
  "msg190": "达到帖子关注限制！",
  "msg191": "基于喜欢的帖子列表跟踪用户失败！",
  "msg192": "关注喜欢帖子列表中的所有用户！",
  "msg193": "基于转发的帖子列表关注用户！",
  "msg194": "基于转发的帖子列表成功关注用户！",
  "msg195": "基于转发的帖子列表关注用户失败！",
  "msg196": "关注转发帖子列表中的所有用户！",
  "msg197": "基于帖子成功关注用户！",
  "msg198": "达到帐户的帖子限制！",
  "msg199": "帖子列表为空！",
  "msg200": "请在关注之前至少选择一项与帖子互动的操作！",
  "msg201": "取消关注帐户！",
  "msg202": "取消关注帐户成功！",
  "msg203": "无法取消关注帐户！",
  "msg204": "您还没有关注此帐户",
  "msg205": "取消关注关注列表中的所有用户！",
  "msg206": "开始点击广告！",
  "msg207": "点击帐户广告",
  "msg208": "找不到帐户！",
  "msg209": "开始点击广告",
  "msg210": "帖子没有更多广告！",
  "msg211": "广告互动：",
  "msg212": "观看广告 ->",
  "msg213": "观看广告链接！",
  "msg214": "观看广告 {0} 秒",
  "msg215": "新鲜事",
  "msg216": "观看广告成功！",
  "msg217": "观看广告失败！",
  "msg218": "点赞广告！",
  "msg219": "喜欢 ->",
  "msg220": "评论 ->",
  "msg221": "评论广告！",
  "msg222": "转发 ->",
  "msg223": "转发广告！",
  "msg224": "书签 ->",
  "msg225": "关注广告所有者！",
  "msg226": "找不到广告！",
  "msg227": "点击广告成功！",
  "msg228": "点击广告失败！",
  "msg229": "用户成功点击广告！",
  "msg230": "已使用 {0}/{1} 个帐户链接！",
  "msg231": "用完用户列表！",
  "msg232": "用户列表为空！",
  "msg233": "点击链接总数",
  "msg234": "您尚未选择任何与广告互动的操作！",
  "msg235": "根据帖子点击广告",
  "msg236": "搜索广告！",
  "msg237": "关注广告商 ->",
  "msg238": "已使用 {0}/{1} 个帖子！",
  "msg239": "用完帖子列表！",
  "msg240": "帖子列表为空！请键入帖子以继续！",
  "msg241": "开始广告互动！",
  "msg242": "广告互动成功！",
  "msg243": "广告互动失败！",
  "msg244": "准备发送消息！",
  "msg245": "消息发送成功！",
  "msg246": "消息发送失败！",
  "msg247": "发布中！",
  "msg248": "发布后与帖子互动！",
  "msg249": "发布成功！",
  "msg250": "发布失败！",
  "msg251": "所有图片/视频已用完！",
  "msg252": "无法添加内容！",
  "msg253": "无法添加图片/视频！",
  "msg254": "帖子内容列表为空！请输入内容以继续！",
  "msg255": "图片/视频列表为空！请选择图片/视频以继续！",
  "msg256": "请键入要扫描帖子的帐户",
  "msg257": "正在扫描 {0} 的帖子：{1}",
  "msg258": "没有要发布的新帖子",
  "msg259": "已扫描 {0} 的帖子：{1}",
  "msg260": "帐户因发布重复链接的帖子而注销！",
  "msg261": "额外内容列表为空！请键入内容以继续！",
  "msg262": "替换内容列表为空！请键入内容以继续！",
  "msg263": "标记帐户列表为空！请键入帐户以继续！",
  "msg264": "第一个",
  "msg265": "最后一个",
  "msg266": "准备发送消息！",
  "msg267": "消息发送成功！",
  "msg268": "消息发送失败！",
  "msg269": "没有可用的内容！",
  "msg270": "正在发送消息！",
  "msg271": "无法使用假帐户发送消息",
  "msg272": "您需要订阅高级服务以给陌生人发送消息！",
  "msg273": "开始文章播种！",
  "msg274": "文章链接已用完！",
  "msg275": "正在播种文章：",
  "msg276": "使用内容重新发布文章！",
  "msg277": "重新发布文章成功！",
  "msg278": "重新发布文章失败！",
  "msg279": "播种成功！",
  "msg280": "播种失败！",
  "msg281": "文章链接列表为空！请键入文章链接以继续！",
  "msg282": "重新发布内容列表为空！请键入重新发布内容以继续！",
  "msg283": "您尚未选择任何操作以播种文章！",
  "msg284": "回复帖子墙上的评论！",
  "msg285": "帖子在帐户的墙上找不到！",
  "msg286": "开始根据帖子回复评论！",
  "msg287": "检查帖子的评论！",
  "msg288": "找不到评论！",
  "msg289": "回复帖子评论！",
  "msg290": "评论链接已用完！",
  "msg291": "回复评论！",
  "msg292": "喜欢评论！",
  "msg293": "回复评论 ->",
  "msg294": "回复成功！",
  "msg295": "回复失败！",
  "msg296": "转发评论！",
  "msg297": "关注评论所有者！",
  "msg298": "关注评论所有者成功！",
  "msg299": "关注评论所有者失败！",
  "msg300": "回复评论成功！",
  "msg301": "回复评论失败！",
  "msg302": "回复评论内容列表为空！请键入内容以继续！",
  "msg303": "回复评论链接列表为空！请键入评论链接以继续！",
  "msg304": "已达到对帖子评论的回复限制！",
  "msg305": "关注评论所有者 ->",
  "msg306": "开始回复评论！",
  "msg307": "请选择要从中复制信息的帖子列表！",
  "msg308": "没有数据要导出！",
  "msg309": "正在扫描帐户的帖子！",
  "msg310": "成功 {0}/{1} 帖子！",
  "msg311": "扫描下一个关键字之前暂停 {0} 秒！",
  "msg312": "失败！",
  "msg313": "正在扫描完整的用户名列表！",
  "msg314": "按关键字扫描帖子！",
  "msg315": "按用户扫描帖子！",
  "msg316": "按帐户 {0} 扫描帖子失败！",
  "msg317": "用户名列表为空！请键入用户名以扫描帖子！",
  "msg318": "正在扫描帐户信息！",
  "msg319": "扫描详细账户信息！",
  "msg320": "扫描账户关注者！",
  "msg321": "成功 {0}/{1} 关注者！",
  "msg322": "扫描账户的关注者！",
  "msg323": "成功 {0}/{1} 关注者！",
  "msg324": "通过账户扫描用户！",
  "msg325": "成功 {0}/{1}！",
  "msg326": "达到关键词/账户限制！",
  "msg327": "关键词列表已用完！",
  "msg328": "通过关键词扫描用户！",
  "msg329": "达到账户关键词限制！",
  "msg330": "关键词列表为空！请输入要扫描的账户关键词！",
  "msg331": "保存列显示配置在账户管理中",
  "msg332": "账户信息更新成功。您想关闭窗体吗？",
  "msg333": "更新账户信息出错",
  "msg334": "您想关闭窗体吗？",
  "msg335": "您尚未选择数据输入格式！",
  "msg336": "复制账户信息成功！",
  "msg337": "复制账户信息失败！",
  "msg338": "成功选择了帖子列表。您想关闭窗体吗？",
  "msg339": "请输入内容以创建帖子！",
  "msg340": "请选择要创建帖子的图片/视频！",
  "msg341": "内容保存成功",
  "msg342": "在删除类别时",
  "msg343": ", 相关信息将被永久删除！仍然要删除该类别吗？",
  "msg344": "您要更新此类别的名称吗？",
  "msg345": "请选择帐户类别",
  "msg346": "成功",
  "msg347": "请选择您要复制信息的帐户列表！",
  "msg348": "您要删除这些帖子吗？",
  "msg349": "正在登录到帐户...",
  "msg350": "停止检查...",
  "msg351": "检查帐户！",
  "msg352": "检查帐户失败！",
  "msg353": "删除帐户时，所有相关信息将被永久删除！仍然要删除该帐户吗？",
  "msg354": "您要永久删除 Chrome 个人资料帐户吗？",
  "msg355": "完成",
  "msg356": "您要删除代理帐户吗？",
  "msg357": "帐户列表",
  "msg358": "已扫描的帐户信息",
  "msg359": "帖子列表",
  "msg360": "已扫描的帖子信息",
  "msg361": "已扫描的帐户信息",
  "msg362": "Chrome 已关闭",
  "msg363": "帐户检查点",
  "msg364": "登录用户|密码",
  "msg365": "重新登录帐户",
  "msg366": "未定义的错误",
  "msg367": "互联网连接丢失",
  "msg368": "登录成功",
  "msg369": "验证码成功解决！",
  "msg370": "通过验证码检查帐户！",
  "msg371": "用户名不正确！",
  "msg372": "密码不正确！",
  "msg373": "无 2FA 代码！",
  "msg374": "2FA 认证失败！",
  "msg375": "关键词列表为空！请输入关键词以继续！",
  "msg376": "无法解决验证码！",
  "msg377": "帐户需要电话验证！",
  "msg378": "帐户需要电子邮件验证！",
  "msg379": "帐户被标记为垃圾邮件！",
  "msg380": "帐户已锁定！",
  "msg381": "有绿色对号",
  "msg382": "没有绿色对号",
  "msg383": "无法查看广告！",
  "msg384": "成功查看广告！",
  "msg385": "无法点击广告链接！",
  "msg386": "成功收藏帖子！",
  "msg387": "无法收藏帖子！",
  "msg388": "成功标记朋友！",
  "msg389": "成功添加标签！",
  "msg390": "成功关注！",
  "msg391": "无法关注！",
  "msg392": "成功更改用户名！",
  "msg393": "无法更改用户名！",
  "msg394": "成功更改电子邮件！",
  "msg395": "无法更改电子邮件！",
  "msg396": "成功更改密码！",
  "msg397": "无法更改密码！",
  "msg398": "选择脚本",
  "msg399": "在这里输入 API。每个 API 占一行...",
  "msg400": "选择类别",
  "msg401": "账户类别",
  "msg402": "在这里输入分享内容。旋转结构...",
  "msg403": "已复制的数据",
  "msg404": "在这里输入电子邮件...",
  "msg405": "输入名字...",
  "msg406": "在这里添加用户名...",
  "msg407": "请在此输入您的帐户...",
  "msg408": "请在此输入您的帐户...",
  "msg409": "在此输入关键词。每个关键词一行...",
  "msg410": "输入姓氏...",
  "msg411": "在这里输入文章链接。每个链接一行...",
  "msg412": "在这里输入帐户链接。每个链接一行...",
  "msg413": "输入脚本名称",
  "msg414": "在这里输入密码...",
  "msg415": "在这里输入路径。每个路径一行...",
  "msg416": "在这里输入电话号码...",
  "msg417": "在这里输入链接或帖子 ID。每个帖子一行...",
  "msg418": "在此输入帖子链接ID。每个帖子一行...",
  "msg419": "选择格式",
  "msg420": "选择格式",
  "msg421": "登录Twitter",
  "msg422": "停止登录...",
  "msg423": "检查账户",
  "msg424": "停止检查...",
  "msg425": "停止签到...",
  "msg426": "保存更改",
  "msg427": "保存文章",
  "msg428": "正在获取 wwProxy...",
  "msg429": "正在获取 MobiProxy...",
  "msg430": "ww代理不够，请多购买并重新配置！",
  "msg431": "Mobi代理不够，请多购买并重新配置！",
  "msg432": "账号已被暂停使用！",
  "msg433": "上诉提交！",
  "msg434": "对暂停的上诉失败！",
  "msg435": "上诉已提交！",
  "msg436": "上诉提交成功！",
  "msg437": "上诉内容列表为空！请输入内容以继续！",
  "msg438": "更改用户名信息！",
  "msg439": "Cookies失效！",
  "msg440": "扫描关键词 {0} 成功！",
  "msg441": "与帖子互动",
  "msg442": "根据关键词完成评论：{0}！",
  "msg443": "评论关键字帖子！",
  "msg444": "按关键字 {0} 扫描帖子！",
   "msg445": "根据您的建议",
  "msg446": "根据正在关注的建议",
  "msg447": "根据追随者",
  "msg448": "根据指定的帐户",
  "msg449": "未输入评论内容以按照正在关注的建议进行互动！",
  "msg450": "未输入标签内容以按照正在关注的建议进行互动！",
  "msg451": "未输入标签内容以按照正在关注的建议进行互动！",
  "msg452": "扫描文章！",
  "msg453": "社区链接列表为空！请输入链接以继续！",
  "msg454": "请键入要扫描文章的社区链接！",
  "msg455": "正在扫描文章！",
  "msg456": "成功扫描了 {0}/{1} 篇文章！",
  "msg457": "所有社区链接已使用完毕！",
  "msg458": "在这里输入社群链接。每行一个链接...",
  "msg459": "加入社群！",
  "msg460": "社群列表为空！",
  "msg462": "成功：{0}/{1} 社群！",
  "msg463": "无法获取用于发布的社群！",
  "msg464": "社区已经得到了充分的通知！",
  "msg465": "等待审核！",
  "msg466": "刷新表中的数据",
  "msg467": "删除所选行",
  "msg468": "保存到软件",
  "msg469": "添加新的账户类别",
  "msg470": "编辑类别名称",
  "msg471": "删除账户类别（当删除类别时，类别中的所有账户将自动删除）",
  "msg472": "重新加载类别列表",
  "msg473": "选择内容管理",
  "msg474": "添加新的",
  "msg475": "编辑名称",
  "msg476": "删除",
  "msg477": "重新加载",
  "msg478": "加载表中的数据",
  "msg479": "刷新数据",
  "msg480": "搜索",
  "msg481": "同时打开的账户数量以执行操作",
  "msg482": "当账户超出允许的操作错误次数时，操作将停止并切换到另一个账户以避免账户被锁定",
  "msg483": "等待下一个操作轮次的时间",
  "msg484": "添加和编辑交互脚本",
  "msg485": "Twitter账户两步验证代码",
  "msg486": "Twitter账户链接和锁定时的辅助验证电子邮件",
  "msg487": "代码片段以保存Twitter账户的登录信息和登录会话",
  "msg488": "也称为Access Token 这是在您同意访问Twitter上的一个应用程序的权限时生成的随机代码",
  "msg489": "运行交互脚本时Twitter账户的最后操作",
  "msg490": "运行交互脚本时Twitter账户的最后操作时间",
  "msg491": "Twitter账户标识名称",
  "msg492": "右键单击以查看说明"
}